<?php
/**
* @package phpBB 3.0.7 :: phpBB Web
* @version $Id: index.php, v1.0.0 2010-09-10 10:09:10 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
// Do not change this by anyting!
	'PHPBBWEB_COPYRIGHT'		=> 'Provisto por <a href="http://www.mssti.com" title="Micro Software & Servicio Técnico Informático class="mssti" onclick="window.open(this.href);return false;">phpBB Web</a> &copy; 2007/2010 MSSTI &reg;',	'PHPBBWEB_TITLE'			=> 'phpBB Web',

# ACP - START
	'ACP_SCRIPT_VERSION'		=> 'Version del Script',
	'ACP_VERSIONCHECK_FAIL'		=> 'No se pudo obtener información de la Versión más reciente.',
	'ACP_VERSION_NOT_UP_TO_DATE'=> 'Su instalación de phpBB Web no está actualizada.',
	'ACP_VERSION_UP_TO_DATE'	=> 'Su instalación de phpBB Web está actualizada.',

	'ACP_NOTE'					=> 'Nota',
	'ACP_IMAGES_NOTE'			=> 'Las Imágenes son dependencias del Estilo, y deben estar ubicadas en el directorio de phpBB Web del tema del estilo.<br />( e.g.: <em>root/phpbbweb/style/%1$s/theme/images%2$s</em> ).',

// Settings
	'ACP_CONFIG'				=> 'Configuración de phpBB Web',
	'ACP_DISABLE'				=> 'Desactivar Web',
	'ACP_DISABLE_EXPLAIN'		=> 'Esto hará que el Foro no esté disponible para invitados (pero no para usted). También puede introducir un corto (255 caracteres) Mensaje para mostrarlo si lo desea.',
	'ACP_SITENAME'				=> 'Nombre del Sitio Web',
	'ACP_SITENAME_EXPLAIN'		=> 'El nombre de su sitio Web, por defecto se utiliza la misma como phpBB, pero usted puede cambiarlo si lo desea.',
	'ACP_DESCRIPTION'			=> 'Descripción del Sitio Web',
	'ACP_DESCRIPTION_EXPLAIN'	=> 'Un breve texto para describir tu sitio Web.',

// Features
	'ACP_VIEWS'						=> 'Contador de Vistas',
	'ACP_VIEWS_EXPLAIN'				=> 'Contador de vista de página, para las categorías y secciones.',
	'ACP_VIEWS_DISABLE'				=> 'Habilitar Incremento de vistas de contador',
	'ACP_VIEWS_DISABLE_EXPLAIN'		=> 'Habilitar “ver página” contador. Pero no para el creador y sólo para los humanos (no bots).<br />Solo actualizar la vistas 1/2 minuto o despues de actualizar, o en los cambios',

	'ACP_FAVICON'					=> 'Icono favorito',
	'ACP_FAVICON_EXPLAIN'			=> 'Una imagen, la llamada "favicon", en la Barra del Navegador.',
	'ACP_FAVICON_DISABLE'			=> '¿Habilitar el Icono Favorito?',
	'ACP_FAVICON_DISABLE_EXPLAIN'	=> 'Por favor recuerde que debe cargar un icono (16 x 16 pixeles) nombre <strong>favicon.ico</strong><br />¿Necesitas una? obtener de forma gratuita en <a href="http://www.html-kit.com/favicon/" onclick="window.open(this.href);return false;">html-kit</a>',

	'ACP_LIVE_CLOCK'				=> 'Reloj Vivo',
	'ACP_LIVE_CLOCK_EXPLAIN'		=> 'Esta caracteristica permite habilitar un reloj <em>JavaScript</em> en tiempo real.',
	'ACP_LIVE_CLOCK_DISABLE'		=> '¿Habilitar el Reloj Vivo?',
	'ACP_LIVE_CLOCK_DISABLE_EXPLAIN'=> 'Mostrar el Reloj Vivo, en lugar de la fecha y hora estándar.',

	'ACP_LOGO'						=> 'Encabezado Sitio Web logo',
	'ACP_LOGO_EXPLAIN'				=> 'Una imagen que desea asociar con este sitio.',
	'ACP_RANDOM_LOGO'				=> '¿Habilitar el logotipo al azar?',
	'ACP_RANDOM_LOGO_EXPLAIN'		=> 'Buscar el Logo en la carpeta de imágenes (gif|jpg|png) y seleccione una de las de acontinuación para el logotipo de la web en cada carga de la página.<br /> Si deshabilita esta, una imagen por defecto será cargada.',
	'ACP_STATIC_LOGO'				=> 'Logo estático',
	'ACP_STATIC_LOGO_EXPLAIN'		=> 'Eliga el logotipo predeterminado del sitio.',

	'ACP_BACKGROUND'				=> 'Encabezado de Fondo del Sitio Web.',
	'ACP_BACKGROUND_EXPLAIN'		=> 'El color del Bloque donde se encuentra el logotipo y el nombre del sitio.',
	'ACP_RANDOM_BACKGROUND'			=> '¿Habilitar el fondo al azar?',
	'ACP_RANDOM_BACKGROUND_EXPLAIN'	=> 'Busque en la carpeta de logotipo para las imágenes (gif|jpg|png) y seleccione una de continuación para el Fondo de la cabecera en cada página de carga.<br /> Si la deshabilita, el estilo por defecto será cargado.',

	'ACP_CONTACT'					=> 'Formulario de Contacto',
	'ACP_CONTACT_EXPLAIN'			=> 'Rellene el siguiente valor para el formulario de contacto.',
	'ACP_CONTACT_DISABLE'			=> 'Desabilitar el Formulario de Contacto',
	'ACP_CONTACT_DISABLE_EXPLAIN'	=> 'Esto hará que el formulario de contacto disponible para todos.',
	'ACP_CONTACT_CAPTCHA'			=> 'Hibilitar la confirmación Visual',
	'ACP_CONTACT_CAPTCHA_EXPLAIN'	=> 'Requeridos para los usuarios invitados “Confirmación Visual” (CAPTCHA) para ayudar a prevenir correos electrónicos en masa.',
	'ACP_CONTACT_MAIL'				=> 'Contactar por e-mail',
	'ACP_CONTACT_MAIL_EXPLAIN'		=> 'La dirección que recibirá el contacto. Siempre será utilizado como De y dirección de respuesta en el correo electrónico.',
	'ACP_CONTACT_MAIL_DISPLAY'					=> 'Ocultar dirección de correo electrónico',
	'ACP_CONTACT_MAIL_DISPLAY_EXPLAIN'			=> 'Esta función mantiene direcciones de correo electrónico totalmente privado.',
	'ACP_CONTACT_MESSENGER'						=> 'MSN Messenger',
	'ACP_CONTACT_MESSENGER_EXPLAIN'				=> 'Esta dirección será utilizada para contactarlo a usted.',
	'ACP_CONTACT_MESSENGER_DISPLAY'				=> 'Ocultar dirección de Messenger',
	'ACP_CONTACT_MESSENGER_DISPLAY_EXPLAIN'		=> 'Esta función mantiene las direcciones de Messenger completamente privada.',

	'ACP_META'						=> 'META Etiqueta Configuración',
	'ACP_META_EXPLAIN'				=> 'META Etiquetas se utilizan principalmente para hacer referencia a los motores de búsqueda, para conseguir una buena posición en los motores de búsqueda como google, llenarlo con las informaciones mayores posible',
	'ACP_META_DISABLE'				=> '¿Habilitar META etiquetas?',
	'ACP_META_DISABLE_EXPLAIN'		=> 'Esto activar o desactivar esta función, a pesar de el contenido a continuación.',
	'ACP_META_ABSTRACT'				=> 'META Resumen',
	'ACP_META_ABSTRACT_EXPLAIN'		=> 'El <em>Resumen de etiqueta</em> define una breve descripción de su sitio web. El uso de esta etiqueta se especifique los motores de búsqueda a indexar su sitio así. (Máximo 100 palabras)',
	'ACP_META_DESCRIPTION'			=> 'META Descripción',
	'ACP_META_DESCRIPTION_EXPLAIN'	=> 'La <em>Descripción tag</em> proporcionar una descripción concisa de la Web y su contenido de texto como aparecerá en los resultados generados por los motores de búsqueda: la frase es visible para el próximo título que se observa en cada resultado obtenido después de una consulta. Es imprescindible ser breve pero preciso asignar un valor a esta etiqueta, tratando de describir lo mejor posible en una frase corta del sitio en cuestión, en más de 250 palabras. No es conveniente repetir palabras, pero si tratar de utilizar algunas de las palabras clave o palabras clave en esta descripción.',
	'ACP_META_KEYWORDS'				=> 'META Palabras clave',
	'ACP_META_KEYWORDS_EXPLAIN'		=> 'Las <em>Etiquetas de Palabras Claves</em> tiene la función de proveer los motores de búsqueda de palabras específicas relacionadas con el contenido de una página y en muchos motores de búsqueda de confíanza para devolver los resultados de la consulta. En caso de elegir las palabras más importantes en la página, son esenciales usar la ortografía correcta, evitando el uso de mayúsculas (salvo en algunos casos específicos, como en la primera letra de los nombres o iniciales) y no repetir las palabras clave, ya que esto podría ser interpretado por los motores de búsqueda como spam (publicidad no deseada), que en última instancia, sería perjudicial, a ser posible que los motores de búsqueda de penalizar a la página de este exceso. Es aconsejable utilizar un máximo de entre 10 y 20 palabras.',
	'ACP_META_GOOGLE_VERIFY'		=> 'META Virificar-v1',
	'ACP_META_GOOGLE_VERIFY_EXPLAIN'=> 'Esta MetaEtiqueta es específica de Google Webmaster Tools para verificar que el sitio sea de su propiedad.',

// stylesheet
	'ACP_PHPBBWEB_STYLESHEET'		=> 'Editor de Tema',
	'ACP_PHPBBWEB_STYLESHEET_HEIGHT'=> 'Altura del Editor de tema',
	'ACP_PHPBBWEB_STYLESHEET_STORED'=> 'El archivo de estilo se almacena en la base de datos que contiene la modificación.',

// Manage
	// Enable/Disable
	'ACP_CATEGORY_ENABLE'			=> '¿Esta seguro que desea desactivar esta categoria?',
	'ACP_CATEGORY_DISABLE'			=> '¿Esta seguro que desea activar esta categoria?',
	'ACP_SECTION_ENABLE'			=> '¿Esta seguro que desea desactivar esta seccion?',
	'ACP_SECTION_DISABLE'			=> '¿Esta seguro que desea activar esta seccion?',

	
	// Images and icons
	'ACP_ICON_LINK_TITLE'			=> 'Enlace',
	'ACP_ICON_CATEGORY_TITLE'		=> 'Categoria',
	'ACP_ICON_SECTION_TITLE'		=> 'Seccion',
	'ACP_ICON_BLOCK_TITLE'			=> 'Bloque',
	'ACP_ICON_DISABLED'				=> 'Activar',
	'ACP_ICON_ENABLED'				=> 'Desactivar',
	'ACP_ICON_MOVE_DOWN'			=> 'Mover abajo',
	'ACP_ICON_MOVE_DOWN_DISABLED'	=> 'No se puede mover abajo',
	'ACP_ICON_MOVE_UP'				=> 'Mover arriba',
	'ACP_ICON_MOVE_UP_DISABLED'		=> 'No se puede mover arriba',
	'ACP_ICON_EDIT'					=> 'Editar',
	'ACP_ICON_EDIT_DISABLED'		=> 'No se puede editar',
	'ACP_ICON_DELETE'				=> 'Eliminar',
	'ACP_ICON_DELETE_DISABLED'		=> 'No se puede eliminar',

	'ACP_CATEGORY_ADD'				=> 'Crear una nueva categoria',
	'ACP_SECTION_ADD'				=> 'Crear una nueva seccion',
	'ACP_BLOCKS_ADD'				=> 'Crear un nuevo bloque',
	'ACP_SECTIONS'					=> 'Secciones',
	'ACP_BLOCKS'					=> 'Bloques',
	'ACP_NO_SECTIONS'				=> 'No hay secciones aun.',
	'ACP_NO_BLOCKS'					=> 'No hay bloques aun.',

// Add/Edit/Delete
	'ACP_MESSAGE_EDITOR_TITLE'			=> 'Mensaje',
	'ACP_MESSAGE_EDITOR_TITLE_EXPLAIN'	=> '',
	'ACP_MESSAGE_SETTINGS'				=> 'Ajustes',
	'ACP_CLASS'							=> 'Clase',
	'ACP_CLASS_EXPLAIN'					=> 'Una clase CSS para aplicar a la pagina (titulo tambien)',
	'ACP_MESSAGE_DISABLE'				=> 'Inhabilitar esta pagina?',
	'ACP_MESSAGE_DISABLE_EXPLAIN'		=> 'Esto hara que el mensaje este no disponible para todos.',
	'ACP_MESSAGE_CONTENT'				=> 'Contenido del mensaje',
	'ACP_MESSAGE_CONTENT_EXPLAIN'		=> '<em>Ingrese el texto para esta pagina aqui, pude usar bbcodes y etiquetas de [html]codigo[/html].</em>',
	'ACP_MESSAGE_UPDATED'				=> 'Mensaje actualizado satisfactoriamente.',
	'ACP_PREVIEW'						=> 'Vista Previa',
	'ACP_PREVIEW_CLOSE'					=> 'Cerrar vista previa',
	'ACP_REFRESH'						=> 'Actualizar',
	'ACP_MESSAGE_VIEWS_RESET'			=> 'Resetear vistas?',
	'ACP_MESSAGE_VIEWS_RESET_EXPLAIN'	=> 'Esta seguro que desea resetear el contador de “vistas de pagina” para esta pagina?',
	'ACP_REDIRECT_DISABLE'				=> 'Redireccionar esta pagina?',
	'ACP_REDIRECT_DISABLE_EXPLAIN'		=> '',
	'ACP_REDIRECT'						=> 'Enlace de redireccion',
	'ACP_REDIRECT_EXPLAIN'				=> 'URL completa<em>(incluyendo el protocolo, Ej.: http://)</em> a la ubicacion de destino que llevara al usuario al clickearlo, <em>ej.: http://www.phpbb.com/</em>',
	// Welcome message
	'ACP_WELCOME_MESSAGE'				=> 'Mensaje de Bienvenida',
	'ACP_WELCOME_MESSAGE_EXPLAIN'		=> '',
	// Category
	'ACP_CATEGORY_NAME'					=> 'Nombre de Categoria',
	'ACP_DOWNGRADE_TO_SECTION'			=> 'Convertir en seccion',
	'ACP_DOWNGRADE_TO_SECTION_EXPLAIN'	=> 'Convierte esta categoria a una nueva seccion',
	// Section
	'ACP_SECTION_NAME'					=> 'Nombre de la seccione',
	'ACP_CATEGORY_NAME_EXPLAIN'			=> 'Seleccione una categoria de destino',
	'ACP_PROMOTE_TO_CATEGORY'			=> 'Promover a categoria',
	'ACP_PROMOTE_TO_CATEGORY_EXPLAIN'	=> 'Convierte esta seccion a una nueva categoria',
	'ACP_SECTION_DELETE'				=> 'Are you sure you wish to Delete this Section?',
	'ACP_SECTION_DELETED'				=> 'Section deleted successfully.',
	// Blocks
	'ACP_BLOCK_TITLE'					=> 'Titulo del bloque',
	'ACP_PAGE_NAME'						=> 'Seleccione una pagina de destino',
	'ACP_BLOCK_DELETE'					=> 'Are you sure you wish to Delete this Block?',
	'ACP_BLOCK_DELETED'					=> 'Block deleted successfully.',

	// Delete Category
	'ACP_CATEGORY_DELETE'				=> 'Eliminar categoria.',
	'ACP_CATEGORY_DELETE_EXPLAIN'		=> 'El siguiente formulario le permitira eliminar una categoria. Debera decidir que hacer con las secciones dentro de ella.',
	'ACP_DELETE_ALL_SECTIONS'			=> 'Eliminar todas las secciones',
	'ACP_MOVE_SECTIONS_TO'				=> 'Mover secciones a',
	'ACP_CATEGORY_NO_DESTINATION'		=> 'Porfavor seleccione la categoria de destino.',
	'ACP_CATEGORY_NO_DESTINATION_FOUND'	=> 'No hay una categoria de destino disponible.',
	'ACP_CATEGORY_DELETED'				=> 'Categoria eliminada satisfactoriamente.',
	'ACP_CATEGORY_MOVED'				=> 'Categoria movida satisfactoriamente.',
	// Delete Section

# ACP - END
	'PHPBBWEB_MENU_TITLE'			=> 'Menú',
	'PHPBBWEB_VIEWS'				=> 'Incrementar contador de vistas',

	// Errors/messages/warnings
	'PHPBBWEB_INFORMATION'			=> 'Información',
	'PHPBBWEB_WARNING'				=> 'Advertencia',
	'PHPBBWEB_ERROR'				=> 'Error',
	'NO_SECTION'					=> 'La seccion seleccionada no existe.',
	'NO_SECTION_DATA'				=> 'No hay datos que mostrar en esta seccion',
	'NO_CATEGORY'					=> 'La categoria seleccionada no existe.',
	'NO_CATEGORY_DATA'				=> 'No hay datos que mostrar en esta categoria',
	'NO_BLOCK'						=> 'El bloque seleccionado no existe.',
	'NO_BLOCK_DATA'					=> 'No hay datos para mostrar en este bloque',
	'NO_SUBJECT'					=> 'Debe especificr un asunto.',

	// Contact form
	'CONTACT_TITLE'					=> 'Formulario de contacto',
	'CONTACT_TITLE_EXPLAIN'			=> 'Para contactar, por favor rellene el formulario. Seran bienvenidas sus preguntas, comentarios y sugerencias.',

	'CONTACT_NOTE'					=> 'Puede utilizar estas para contactarse.',
	'CONTACT_MAIL'					=> 'Email de Contacto',
	'CONTACT_MESSENGER'				=> 'MSN Messenger',
	
	'CONTACT_NAME'					=> 'Tu Nombre',
	'CONTACT_NAME_ERROR'			=> 'Debes ingresar un nombre <em>name</em> para enviar el E-Mail!',

	'CONTACT_EMAIL'					=> 'Your E-Mail Adress',
	'CONTACT_EMAIL_ERROR'			=> 'Debes ingresar una <em>direccion valida de E-Mail</em> para enviar el E-Mail!',

	'CONTACT_SUBJECT'				=> 'Asunto para este mensaje',
	'CONTACT_SUBJECT_ERROR'			=> 'Debes ingresar un <em>asunto</em> para enviar el E-Mail!',

	'CONTACT_MESSAGE'				=> 'Ingresa tu mensaje aqui',
	'CONTACT_MESSAGE_ERROR'			=> 'Debes ingresar un <em>mensaje</em> para enviar el E-Mail!',

	'CONTACT_EMAIL_SEND'			=> 'El E-Mail ha sido enviado!',
	'CONTACT_EMAIL_FAIL'			=> 'Error: El E-Mail no se ha enviado!',
	'CONTACT_SEND_ME'				=> 'Enviarme una copia',
	'CONTACT_SEND_MAIL'				=> 'Enviar E-Mail',

	'REQUIRED'						=> 'Todos los campos marcados con un * deben ser completados.',
	'CONTACT_CONFIRM_EXPLAIN'		=> 'Para prevenir el envio de e-mails automatico el sitio requiere que ingreses un codigo de confirmacion. Si esta visualmente impedido o no puede de cualquier manera leer este codigo porfavor comuniquese con el %sAdministrador del Sitio%s.',
	'CONTACT_FLOOD_LIMIT'			=> 'No puedes enviar otro e-mail en este momento. Porfavor, intentalo mas tarde.',
	'CONTACT_NOT_AUTHORISED'		=> 'No estas autorizado para acceder a esta area.',
));

?>